h1 {

	color: #666666;
}

h2 {

	color: #666666;
}

h3 {

	color: #666666;
}

h1, h2, h3, h4, h5, h6 {
	font-size: inherit;
}

h5 {
	font-size:16px !important;
}
.booka img {
	max-width: initial !important;
	max-height: 46px;
}
.helpme .et_pb_row_1 {
	max-width: 60% !important;
}
/* Force no underline on NH logo/copyright footer links */
#main-footer a:hover:after {
	border-color: transparent !important;
}
#top-header a:hover:after {
	border-color: #FFFFFF !important;
}
/* Fix padding on article/post pages */
.single-post #left-area {
	padding-bottom:0;
}
// .et_pb_posts .et_pb_post {
//     margin-bottom: 0 !important;
// }
// article.post {
// 	padding-bottom: 0 !important;
// 	margin-bottom: 0 !important;
// }
/* Fix dropdown box not high enough off element to click */
#et-secondary-nav li ul {
	right: 0;
	left: -10px;
	padding: 0.5em 0;
	top: 18px;
}
#et-secondary-nav li ul li {
	text-align: center;
}
/* Remove padding and blockstyle so underline matches up with width of text not entire element */
#et-secondary-nav li li a {
	width: auto !important;
	display: inline-block;
	padding-left: 0;
	padding-right: 0;
}
/* Add relative for :after hover underlines to links */
a {
	position: relative;
}
#et-main-area .et_pb_image a:hover:after, #mobile_menu a:hover:after, #et-main-area a.booka:hover:after {
	border-width: 0 0 0px;
}
/* Fix header width on blog page [that adds 80% width to all rows] */
#multi-logo-header .et_pb_row_4col {
	width: 100% !important;
}
.locations-menu {
	position: relative;
}
.helpme {
	display: none;
}
.home .helpme {
	display: block !important;
}
.ui-selectmenu-button.ui-button {
	text-align: left !important;
	white-space: nowrap !important;
	width: 17em !important;
	padding: 19px 25px !important;
	font-weight: bold !important;
	border: 2px solid #98af1e !important;
}
.ui-button:hover, .ui-button {
	background: #f2f2f2 !important;
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus, .ui-button:hover, .ui-button:focus {
	border: 2px solid #98af1e !important;
}
.ui-button .ui-icon {
	background-image: url(/arrows.png) !important;
	background-position: -57px -3px;
	width: 40px;
	height: 25px;
	background-size: 292%;
}
.ui-state-hover .ui-icon, .ui-state-focus .ui-icon, .ui-button:hover .ui-icon, .ui-button:focus .ui-icon {
	background-image: url(/arrows.png) !important;
}
.ui-selectmenu-button-open .ui-icon {
	background-position: -3px -4px !important;
}
.ui-corner-all, .ui-corner-top {
	border-radius: 0 !important;
}
.ui-selectmenu-text {
	color: #98af1e !important;
	font-weight: bold !important;
}
li.ui-menu-item div {
	padding-left: 20px !important;
	color: #98af1e !important;
	font-weight: bold !important;
	font-size: 18px !important;
}
li.ui-menu-item div:hover {
	font-weight: bold !important;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
	border: 1px solid #98af1e !important;
	background: #98af1e !important;
	font-weight: bold !important;
	color: #ffffff !important;
}
ul#smenu-menu {
	border-radius: 0;
	padding: 10px 0 !important;
}


/* Accordion styling */
.et_pb_accordion ol li {
	padding-left: 5px;
	margin: 18px 0 12px 0;
	list-style-position: outside;
}

.et_pb_accordion ol {
	margin-left: 20px;
}

.et_pb_with_background.et_section_regular h1 {
	font-weight: 500;
}

div#et_top_search {
	display:none;
}

/* Blurb Arrow - Same line */
.backtodoctors.et_pb_blurb_position_left .et_pb_main_blurb_image, .backtodoctors .et_pb_blurb_position_right .et_pb_main_blurb_image {
	display: inline-block;
	width: auto;
	float: left;
	position: relative;
	top: -6px;
}

.backtodoctors.et_pb_blurb_position_left .et_pb_blurb_container {
	float: left;
	display: inline-block;
}

.backtodoctors.et_pb_blurb_position_left .et_pb_blurb_content {
	vertical-align: middle;
	width: 100%;
	display: inline-block;
	float: left;
}

/* Modal Button */
.sb_pb_modal_button {
	display: inline-block;
	padding: 5px 15px !important;
	cursor: pointer;
}

#cboxClose:hover {
	background-position: -4px 5px !important;
	transform: scale(1.2);
}

#cboxLoadedContent .et_pb_row {
	padding: 0 5% !important;
}

#cboxOverlay {
	background: rgba(0, 0, 0, 0.65) !important;
}

/* Modal Button */
#cboxLoadedContent .et_pb_section, #cboxLoadedContent .et_pb_row {
	padding-left: 3%;
	padding-right: 3%;
	padding-top: 3%;
	padding-bottom: 3%;
}


/* Center a textblock */
.centerblock {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}

.et_pb_column {
	position: relative;
}


/* Zoom Homepage Image in Flex Container */
.home .vertical-align img {
	-webkit-transform: scale(1.5);
	transform: scale(1.5);
	width: 100%;
	height: 100%;
}

/*Styles.css shared*/

/*Hide DR Profile plugin crap*/
div#cboxMiddleLeft, #cboxBottomRight, #cboxMiddleRight, #cboxBottomCenter,
#cboxBottomLeft, #cboxBottom, #cboxTopLeft, #cboxTopCenter,
#cboxTopRight {
	display: none;
}

#cboxContent, #cboxContent .et_pb_section {
	background: #f0f0f0 !important;
}


button#cboxClose {
	top: 0;
	transition: all 0.1s ease;
	bottom: initial;
	background: url(/x.jpg) no-repeat -4px 5px;
	background-color: #f0f0f0;
	height: 30px;
}

header #et-top-navigation #top-menu li {
	padding: 9px 11px 9px 11px;
}

header #et-top-navigation #top-menu a {
	padding: 0;
}

#top-menu a {
	color:#FFFFFF !important;
}

header .menu-item a:hover:after {
	content: '';
	width: 100%;
	position: absolute;
	left: 0;
	bottom: -4px;
	border-width: 0 0 1px;
	border-style: solid;
}

header .menu-appointment a:hover:after {
	content:inherit;
	border-width: 0 0 0px;
}

.helpme .et_pb_image {
	max-width: 256px;
}

#top-header .container{font-weight:400}.header-phone a{padding-left:15px;font-size:1.2em}.header-phone a:before{font-family:'ETmodules';content:"\e090";position:absolute;margin-left:-18px}.scale-up{-webkit-transition:all .3s ease-in-out;transition:all .3s ease-in-out}.scale-up:hover{-webkit-transform:scale(1.1);transform:scale(1.1)}header #multi-logo-header .et_pb_section{padding:0}header #multi-logo-header .et_pb_row{width:100%}header #et-top-navigation .menu-appointment a{font-size:1.2em}
header .multilogo {
	opacity:0.3;
	-webkit-transition:opacity 0.5s ease;
	transition:opacity 0.5s ease
	}header .multilogo:hover{opacity:1}.et_header_style_left #et-top-navigation,.et_header_style_split #et-top-navigation{padding-top:9px;padding-bottom:8px}.et_header_style_left #et-top-navigation nav>ul>li>a,.et_header_style_split #et-top-navigation nav>ul>li>a{padding-bottom:15px}

	table.contact {
		    overflow: hidden;
		text-align:center;
	}

	table.contact td {
		width: 50%;
		float: left;
		padding: 25px 0 !important;
		padding-top:0 !important;
	}

	.contact h2 {
		background: #182a34;
		color: #FFF;
		padding: 12px 5px 13px 5px;
		margin-bottom: 13px;
	}

	.contact p {
		padding-left: 8px;
		padding-right: 8px;}

		.menu-item-object-custom {
			text-align: center !important;
		}

		#main-header .et_mobile_menu .menu-item-has-children > a:after {
			font-size: 32px !important;
			content: '3' !important;
			font-weight:bold !important;
			top: 10px !important;
			right: 10px;
		}

		.menu-item-object-custom img {
			display:inline-block;
		}


/*
MULTI HEADER
*/

/*
Hamburger Size
*/
.mobile_menu_bar:before {
	font-size: 40px;
	/*font-weight: bold; */
	/* line-height: initial; */
}

h3.hideme {
	line-height: 44px;
}

.et-fixed-header span.mobile_menu_bar.mobile_menu_bar_toggle {
	position: relative;
	top: -2px;
	right: -12px;
}

/*
Hide h3 and show second h3 on fixed scroll
*/

.showme { display:none !important; bottom: -7px; }
.et-fixed-header .showme {
	display:block !important;
}

.et-fixed-header .hideme {
	display:none !important;
}


/*
"You are viewing"
*/
h4.viewing {
	display:none;
	background:#da7609;
	color: #e4e4e4;
	padding:5px 0;
	font-size: 9px;
	width:100%;
	font-weight:300;
	position: absolute;
	left: 50%;
	right: 50%;
	width: 100%;
	transform: translate(-50%, -50%);
	bottom: -11px;
}




.et_mobile_menu {
	padding: 5% 0 !important;
	width: calc( 50% + 20px) !important;
	right: 0 !important;
	left: inherit;
	margin-right: -30px !important;
	border-top: 0;
	margin-top: 15px;
	background: #f0f0f0;
}

.mobile_nav.opened .mobile_menu_bar:before {
	content: "\4d"
}

span.mobile_menu_bar:before {
	color: #fff !important
}

.et_mobile_menu li a {
	border-bottom: none
}

.et_mobile_menu li.separator a {
	border-bottom: 1px solid #c7c7c7
}

.nav li.menu-appointment {
	position: absolute;
	right: 0;
	top: -3px;
	border: none !important
}

/* Menu Line Divider {use divider class on custom link}*/

.divider a {
	border-top: 1px solid #fefefe;
	box-shadow: 1px -1px 0px #d89a0f;
	text-indent: -999px;
	position: relative;
	top: 21px;
	height: 20px;
	cursor: pointer;
	pointer-events: none;
}

li.divider:hover {
	background: #f0f0f0 !important;
}

/*Page Lists*/

.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left li {
	list-style: none;
	position:relative;
	padding-left:15px;
	margin-bottom:10px;
}

.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left li strong {
	font-size: 16px;
	color: #666666;
}

/*Misc*/
#post-136 .et-pb-icon {
	font-size: 16px;
	margin-right: 15px;
	margin-bottom: 7px;
}

a.booka {
	display: block;
}
a.booka img {
	display: inline-block;
}

.nostyle li {
	list-style:none;
}

/*Tables*/
.entry-content tr td {
	border-left: 1px solid #eee;
	border-right: 1px solid #eee;
	border-top: none !important;
}

thead {
	background-color: #1b2e36;
}

.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left thead strong {
	color: #FFF !important;
}


.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left li:before {
	content: "N";
	color: #da7609;
	display: inline-block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-family: "ETmodules";
	font-size: 22px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	-webkit-font-smoothing: antialiased;
	line-height: 1;
	text-transform: none;
	speak: none;
	position:absolute;
	left:-19px; 
	top:4px;
}



.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left thead td {
	padding: 13px 25px;
}

.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left thead h2 {
	padding:0;
}

.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left li {
	list-style: none;
	position:relative;
	padding-left:15px;
	margin-bottom:10px;
}

.entry-content tr td {
	vertical-align: top;
	padding-top:25px;
}





.menu-appointment a {
	padding: 0 !important;
	text-transform:uppercase;
	color: #ffffff !important;
	border-width: 6px !important;
	border-color: #da7609;
	border-radis: 0px;
	letter-spacing: 0px;
	font-size: 16px;
	line-height:0.2em;
	font-weight: bold !important;
}



.entry-content tr td, body.et-pb-preview #main-content .container tr td {
	border-left: 1px solid #eee;
	border-right: 1px solid #eee;
	border-top: none !important;
}

thead {
	background-color: #1b2e36;
}

.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left thead strong {
	color: #FFF !important;
}

.infowindow .header-phone a {
	margin-left: 3px;
	line-height: 14px;
	display: block;
	margin-bottom: 8px;
}

.infowindow .header-phone a:before {
	color: #da7609;
}

.entry-content tr td, body.et-pb-preview #main-content .container tr td {
	vertical-align: top;
	padding-top:25px;
}

.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left thead h2 {
	padding:0;
}

.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left li {
	list-style: none;
	position:relative;
	padding-left:15px;
	margin-bottom:10px;
}



.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left li:before {
	content: "N";
	color: #da7609;
	display: inline-block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-family: "ETmodules";
	font-size: 22px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	-webkit-font-smoothing: antialiased;
	line-height: 1;
	text-transform: none;
	speak: none;
	position:absolute;
	left:-19px; 
	top:4px;
}

#post-136 .et-pb-icon {
	font-size: 16px;
	margin-right: 15px;
	margin-bottom: 7px;
}

.nostyle li {
	list-style:none;
}



/*Header and Menu Stuff */

#multi-logo-header {
	padding-bottom: 20px;
}
#top-menu-nav > ul > li > a:hover, #et-secondary-menu > ul > li > a:hover, #et-info-email:hover {
	opacity: 1;
	text-decoration: none;
}
header #et-top-navigation {
	margin-top: 0px !important;
	z-index: 999 !important;
}
#multi-logo-header .col1, #multi-logo-header .col2 {
	padding: 0 !important;
}




#et-secondary-nav li {
	text-align: left;
}

#et-secondary-nav li ul {
	right: 0;
	left: -10px;
	padding: 0.5em 0;
}

#et-secondary-nav li > ul {
	width: 160px;
}

.menu-appointment img {
	width: 176px;
	height: auto;
	position: relative;
	top: -15px;
	float: right;
	transition: all .3s ease-in-out;
	webkit-transform: scale(1.0);
	transform: scale(1.0);
}

.et_pb_row.et_pb_row_4col .et_pb_module.et_pb_image img:hover {
	// transition: all .3s ease-in-out;
    //webkit-transform: scale(1.2);
    //transform: scale(1.2);
}

.menu-appointment img:hover {
	transition: all .3s ease-in-out;
	webkit-transform: scale(1.2);
	transform: scale(1.2);
}





.infowindow .header-phone a {
	margin-left: 3px;
	line-height: 14px;
	display: block;
	margin-bottom: 8px;
}

.infowindow .header-phone a:before {
	color: #da7609;
}


/*
CHOOSE CENTRE/YOU ARE VIEWING
*/
#et-top-navigation h4 {
	display: none;
	color: #FFF;
	font-weight: 300;
	text-transform: uppercase;
	font-size: 0.9em;
	letter-spacing: 1px;
	padding: 0;
	position: relative;
	line-height: 10px;
	top: 10px;
}



.headhome img {
	max-width: 55px;
	bottom: -45%;
	height: 100%;
	width: 100%;
	margin-top: 0px;
	vertical-align: middle;
	text-align: left;
	padding-right: 15px;
	display: inline;
	position: absolute;
	left: 5%;
	transform: translate(-50%, -50%);

}

#et-top-navigation .container {
	text-align: center;
}

#et-top-navigation .container li a {
	text-align: left;
}

#et-top-navigation h3 {
	vertical-align:middle;
	font-size: 1.4em !important;
	text-align: center;
	display: inline;
	width: 100%;
	color: #FFF;
	font-weight: 500;
	padding: 0;
	margin: 14px auto 0px auto;
}


.et_header_style_split .mobile_menu_bar, .et_header_style_left .mobile_menu_bar {
	padding-bottom: 0px !important;
	padding-top: 0px;
}

.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
	padding-top: 9px;
	padding-bottom: 9px;
}


@media only screen and (max-width: 767px) {
	.booka img {
	    max-width: 155px !important;
	    max-height: 46px;
	}

	.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left li strong, .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left li a {
		font-size: 14px;
	}
	/* Remove center on TABLET */
	.centerblock {
		position: relative;
		top: 0;
		transform: translateY(0%);
	}
}


@media only screen and (max-width: 692px) {
	#et-top-navigation h3 {
		margin: 1px auto 0px auto;
	}
}

/*
MOBILE BREAKPOINT
*/

@media only screen and (max-width: 480px) {
	table.contact {
		table-layout: fixed;
	}
	.et_mobile_menu {
		width: 100% !important;
	}
	#et-top-navigation h3 {
		font-size: 1.1em !important;
		padding-left: 9%;
	}
	.et-fixed-header #et-top-navigation h3 {
		font-size: 1.25em !important;
		padding-left: 0;
		padding-bottom: 2px;
	}
	span.mobile_menu_bar.mobile_menu_bar_toggle {
		position: relative;
		top: 2px;
	}

	.headhome img {
		max-width: 45px;
		float:left;
		display: inline-block;
	}

}

/* Media Queries */


/*Below 980px*/
@media only screen and (max-width: 980px) {
	div#mapfooter {
		padding-top: 0;
		padding-bottom: 0 !important;
	}
	.centerblock {
		position: relative;
		top: 0;
		transform: initial;
	}
	/*
	Hide locations on menu .. disabled for now
	
	.menu-item-26321, .menu-item-146, .header-phone {
		display: none;
	}
	*/
    /*
    "How can we help you" Boxes
    */

    .helpme .et_pb_row_1 .et_pb_column a { max-width:90%;margin:0 auto;display:block;margin-bottom:0px;
    }

    .et-fixed-header #et-top-navigation h4 {
    	display: block;
    	margin-top: 10px;
    	margin-bottom: 0px;
    }


    .menu-appointment {
    	display:none;
    }

    .et-fixed-header .headhome img  {
    	bottom: -51%;
    }

    .et-fixed-header #et-top-navigation {
    	position: fixed;
    	top: 0;
    	padding-top:0 !important;
    }


    .et-fixed-header h3 {
    	position: absolute;
    	left: 50%;
    	right: 50%;
    	transform: translate(-50%, -50%);
    	bottom: -10px;
    }

    h4.viewing {
    	display:block;
    }



    #multi-logo-header .et_pb_column_1_4, #multi-logo-header .et_pb_column_1_4 {
    	margin-top: 62px;
    }

    header #multi-logo-header {
    	margin-top: 0 !important;
    }

    #mapfooter .et_pb_row {
    	padding:0;
    }

    #mapfooter .et_pb_row .et_pb_column {
    	width: 35% !important;
    	height: 100%;
    }

    #mapfooter .et_pb_row .et_pb_column:nth-child(2) {
    	width: 65% !important;
    }



/*
Remaining Tiles
*/
header #multi-logo-header .et_pb_column_1_4.et_pb_row_sticky  {
	background-color: #e3e3e3;
	border-right: 1px solid #c7c7c7;
	border-bottom: 1px solid #c7c7c7;
}

/*
 background for current tile set in each header.php
 */

/*
Fix top padding to account forviewingbar
*/
header #multi-logo-header .et_pb_column_1_4.et_pb_row_sticky img {
	padding-top:18%;
}


header #et-top-navigation {
	position: absolute;
	margin: 0;
	top: 0
}
header .multi-logo-container {
	margin: 0;
	width: 100% !important
}
header #multi-logo-header {
	margin-top: 52px
}
header #multi-logo-header img {
	padding: 14% 10%
}
header #multi-logo-header .et_pb_row_4col>.et_pb_column.et_pb_column_1_4,
header #multi-logo-header .et_pb_row_1-4_1-4_1-2>.et_pb_column.et_pb_column_1_4,
header #multi-logo-header .et_pb_row_1-2_1-4_1-4>.et_pb_column.et_pb_column_1_4,
header #multi-logo-header .et_pb_row_1-4_1-4>.et_pb_column.et_pb_column_1_4 {
	width: 50% !important;
	margin-right: 0
}
header #multi-logo-header .et_pb_row {
	padding: 0
}
header #multi-logo-header .et_pb_column {
	margin-bottom: 0
}
header #multi-logo-header .et_pb_column:first-child {
	border-right: 1px solid #c7c7c7;
	border-bottom: 1px solid #c7c7c7
}
header #multi-logo-header .et_pb_column:nth-child(2) {
	border-bottom: 1px solid #c7c7c7
}
header #multi-logo-header .et_pb_column:nth-child(3) {
	border-right: 1px solid #c7c7c7
}

.et_header_style_split .mobile_menu_bar,
.et_header_style_left .mobile_menu_bar {
	padding-bottom: 10px
}
.menu-pointer {
	display: none
}
.container.et_menu_container {
	width: calc( 100% - 60px)
}

li.menu-appointment img {
	top: 0 !important;
	float: none!important;
}



.et_mobile_menu li a {
	padding: 3% 3%;
	font-size: 1.3em;
	display: inline-block;
	width: 100%;
	padding-left: 23px;
}

#mobile_menu .current-menu-item {
	background: #e1e1e1;
}

#mobile_menu li:hover {
	background: #e1e1e1;
}
.align_left_mobile {
	text-align:center;
}

.align_left_mobile h1 {
	font-size:22px;
}




/*Map*/


.et_pb_column .et_pb_map, .et_pb_fullwidth_section .et_pb_map {
	height: 411px;
}

.et_pb_row.et_pb_row_5.et_pb_gutters1.et_pb_row_fullwidth.et_pb_row_1-4_3-4 {
	padding: 0 !important;
}


.col3, .col4 {
	margin-top: 0px !important;
}

#multi-logo-header {
	padding-bottom: 0px !important;
}

header #multi-logo-header {
	margin-top: 0 !important;
}

}

li.menu-appointment a {
	right: -27px;
}


@media only screen and (min-width: 769px) and (max-width:850px) {
	li.menu-appointment a {
		right: -45px;
	}
}

@media only screen and (min-width: 981px) {
	div#et-main-area {
		padding-top: 45px;
	}
	#et-top-navigation h3, #et-top- navigation h4 , .headhome img {  display:none !important;
	}

}

@media only screen and (min-width: 480px) and (max-width: 980px) {
	/*Header 3 icons / columns below desktop*/
	.helpme.et_pb_section.et_pb_section_0.et_pb_with_background.et_section_regular .et_pb_column.et_pb_column_1_3.et_pb_column_1, .et_pb_section.et_pb_section_0.et_pb_with_background.et_section_regular .et_pb_column.et_pb_column_1_3.et_pb_column_2, .et_pb_section.et_pb_section_0.et_pb_with_background.et_section_regular .et_pb_column.et_pb_column_1_3.et_pb_column_3 {
		width: 33.33333% !important;
	}

}

/*Tablet width contact page columns*/
@media only screen and (max-width: 749px) {

	table.contact td {
		display: block;
		float:none;
		width: 100%;
	}

}

/*Above 980px*/
@media (min-width: 981px) {
	.et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_split .et-fixed-header #et-top-navigation {
		padding-top: 9px;
	}
	.hidetilldrop, .divider {
		display:none !important;
	}
}

@media only screen and (max-width: 479px) {
	header #multi-logo-header .et_pb_row_4col>.et_pb_column.et_pb_column_1_4:nth-child(even) {
		margin-right: 0
	}
	header .et_pb_section .et_pb_row .et_pb_column.et_pb_column_1_4:nth-child(3),
	header .et_pb_section .et_pb_row .et_pb_column.et_pb_column_1_4:nth-child(4) {
		margin: 0
	}
}

/*End Media Queries

  /**
 * Filter Posts
 */

 #filterposts .category-articles {
 	background-color: #F26827;
 }
 #filterposts .category-articles h2.entry-title {
 	color: #ffffff;
 }
 #filterposts .category-articles .post-content p {
 	color: rgba(255, 255, 255, 0.78) !important;
 }
 #filterposts .category-articles .post-content a {
 	color: #fff;
 	background: rgba(242, 106, 43, 0.7);
 }
 #filterposts .category-articles:before {
 	content: "Article";
 	background: #fff;
 	color: #f26827;
 }
 #filterposts .category-press-releases {
 	background-color: #fff;
 }
 #filterposts .category-press-releases h2.entry-title {
 	color: #f26827;
 }
 #filterposts .category-press-releases .post-content p {
 	color: #f26827 !important;
 }
 #filterposts .category-press-releases .post-content a {
 	color: #222;
 	background: rgba(255, 255, 255, 0.7);
 }
 #filterposts .category-press-releases:before {
 	content: "Press Release";
 	background: #f26827;
 	color: #fff;
 }
 #filterposts .category-articles:after {
 	box-shadow: inset 0px -58px 39px -34px #f26827;
 }
 #filterposts .category-press-releases:after {
 	box-shadow: inset 0px -58px 39px -34px #fff;
 }
 #filterposts {
 	position: relative;
 }
 #filterposts .et_pb_post:before {
 	position: absolute;
 	top: 0;
 	left: 0;
 	border-radius: 0 0 5px 0;
 	padding: 7px 21px;
 	font-size: 12px;
 	font-weight: 600;
 }
 #filterposts .et_pb_post:after {
 	content: "";
 	position: absolute;
 	z-index: 100;
 	width: 100%;
 	height: 50px;
 	left: 0;
 	bottom: 0;
 	border-radius: 4px;
 }
 #filterposts .et_pb_post {
 	border: 0px solid #eee;
 	display: none;
 	border-radius: 0px;
 	padding: 0px;
 	margin: 2%;
 	float: left;
 	width: 46%;
 	height: 280px;
 	position: relative;
 	overflow: hidden;
 }
 #filterposts .et_pb_post h2 {
 	margin-top: 2px;
 	text-align: center;
 }
 #filterposts article:hover .post-content {
 	position: absolute;
 	top: 0;
 	left: 0;
 	background: rgba(255, 255, 255, 0.45);
 	z-index: 5;
 	height: 100%;
 	transition: all ease-in 0.1s;
 }
 #filterposts article:hover .post-content p {
 	padding: 5%;
 	font-size: 1.2em;
 }
 #filterposts article:hover .post-content a {
 	opacity:0;
 }
 #filterposts .et_pb_post .post-content a {
 	position: absolute;
 	bottom: 0;
 	left: 0;
 	z-index: 100;
 	width: 100%;
 	height: 100%;
 	text-align: center;
 	padding: 119px 0;
 	top: 0;
 	text-transform: capitalize;
 	font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
 	font-weight: bold;
 	font-size: 20px;
 	opacity: 0;
 	transition: all .2s;
 }
// #filterposts .et_pb_post:hover .post-content a {
//   opacity: 1;
// }
#filter-buttons {
	display: block;
	text-align: center;
	width: 96%;
	border: 1px solid #f3f3f3;
	background: #fff;
	border-radius: 4px;
	margin: 0 2%;
}
#filter-buttons button {
	border: none;
	cursor: pointer;
	display: inline-block;
	padding: 25px 17px;
	margin: 0 8px;
	font-size: 16px;
	background: transparent;
	font-weight: 700;
	color: #666;
	font-family: 'Lato', Helvetica, Arial, Lucida, sans-serif;
	transition: all .2s;
}
#filter-buttons button:hover {
	border-bottom: 1px solid #81ab40;
}
#filter-buttons .filter-btn.active {
	border-bottom: 2px solid #f26827 !important;
}
@media screen and (max-width: 980px) {

	#filterposts .et_pb_post {
		width: 100%;
		height: auto;
		float: none;
	}
	#filterposts .post-content {
		display: none;
	}
	#filterposts .et_pb_post:hover .post-content {
		display: block;
	}
	#filterposts .et_pb_post h2.entry-title {
		font-style: 18px !important;
	}
	#filterposts .et_pb_post .post-content a {
    //position: relative;
    //width: auto;
    //background: transparent;
    //opacity: 1;
    //padding: 0;
    //display: inline-block;
    //font-size: 13px;
}
#filterposts .et_pb_post:after {
	display: none;
}
}
@media screen and (max-width: 767px) {
	div#filter-buttons {
	    margin-bottom: 20px;
	}
	#filterposts article:hover .post-content p {
		display: none;
	}
}